﻿/*Remove site background*/
html, body{background:White;}

/*Set site width*/
#twocols{width:100%;}
#maincol{width:100%;}
#rightcol{display:none;}
#leftcol{display:none;}

/* change the header layout to responsive width with centered leaderboard */
.header
{
    position:relative;
    float:left;
    width:100%;
    height:auto !important;
    text-align:center;
    background:none;
    background-color:#01325d;
    overflow:visible;
}

.header a.MMResponsiveLogo
{
    display:block;
    color:White;
    line-height:40px;
    font-variant:small-caps; 
    font-size:40px;
    font-style:italic;
    font-weight:bold;
    margin-right:126px;
}
.header a.MMResponsiveLogo:Hover{text-decoration:none;}

.header a.twitter, .header a.facebook, .header a.linkedin{top:2px;left:auto !important;}
.header a.twitter{right:84px;}
.header a.facebook{right:42px;}
.header a.linkedin{right:2px;}
.header .topbanner{position:relative;float:left;clear:both;width:100%;}

.header .topbanner a img{position:relative !important;top:auto !important;bottom:auto !important;max-width:100% !important;height:auto !important;margin:5px 0;}

@media (max-width: 520px)
{
    .header a.twitter, .header a.facebook, .header a.linkedin{display:none;}
    .header a.MMResponsiveLogo{margin-right:0;}
}

/* increase menu size */
.menu{clear:both;height:40px;border-bottom:none;}

/*Make dropdown links appear inline*/
.menu ul{position:static;display:none;background:#dcebf2;}
/*Create vertical spacing*/
.menu li {margin-top:1px;height:40px;float:none;}
.menu li a{height:40px;line-height:40px;padding:0;font-size:1.5em;}
/*Make all menu links full width*/
.menu ul li, .menu li a {width:100%;}
/*Hover colour*/
.menu li:hover a{background:#01325d;color:Yellow;}

/*Display 'show menu' link*/
.menu .show-mainmenu {display:block;}

/*Hide search box*/
.menu .sitesearch{display:none;}

.footer
{
    text-align:center;
    width:100%;
    padding:0;
    margin:0;
}

.footer .partners
{
    margin:10px auto;
    width:100%;
}
.footer .partners img{max-height:80px;margin-right:5px;}

.footer .representatives
{
    float:left;
    margin:10px auto;
    width:100%;
}
.footer .representatives img{max-height:80px;margin-left:5px;}

@media (max-width: 350px)
{
    .fb-like{display:none !important;}
    .footer .partners, .footer .representatives{display:none;}
}